
/*=================================	
	font-family 
==================================*/

	 /*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);*/
	
	
	/*.body { font-family: "Arial" }*/
	
	
	@font-face {
	  font-family: 'Roboto-Regular';
	  src: url('../fonts/Roboto-Light.ttf');
	}
	
	@font-face {
	  font-family: 'Roboto-Italic';
	  src: url('../fonts/Roboto-Light.ttf');
	}
	
	@font-face {
	  font-family: 'Roboto-Medium';
	  src: url('../fonts/Roboto-Regular.ttf');
	}
	
	@font-face {
	  font-family: 'Roboto-Bold';
	  src: url('../fonts/Roboto-Medium.ttf');
	}
	
	@font-face {
	  font-family: 'Roboto-Black';
	  src: url('../fonts/Roboto-Bold.ttf');
	}
	
	
	
	
	
	
/*=================================	
	GLOBAL Style 
==================================*/
	
	body {
		background:#fff;
		font-family: 'Arial';
	}
	
	.block {
		width:100%;
		float:left;
	}
	
	.container {
		max-width:1100px;
		margin:0 auto;
		padding-left:0px;
		padding-right:0px;
	}
	
	a,
	a i,
	button {
		text-decoration:none !important;
		outline:none !important;
		-webkit-transition:all 0.30s;
		-moz-transition:all 0.30s;
		-ms-transition:all 0.30s;
		-o-transition:all 0.30s;
		transition:all 0.30s;
	}
	
	ul {
		padding:0;
		margin:0;
	}
	
	
			
	
	
	
	
/*=================================	
	Start of header CSS
==================================*/
	
	.header {
		border-top:5px solid #565555;
	}
	
	.navbar-brand {
		max-width:288px;
		height:auto;
		display:inline-block;
		border-top:5px solid #f07e24;
		padding:11px 0 0;
		margin-top:-5px;
	}
	
	.top-meun ul {
		margin:0;
	}
	
	.top-meun ul li {
		float:left;
		padding:0 0 0 14px;
	}
	
	.top-meun ul li:first-child {
		margin-top:13px;
		border-right:1px solid #e2e2e2;
		padding:0 23px 0 0;
	}
	
	.top-meun ul li a {
		color:#414141;
		font-family:'Roboto-Medium';
		font-size:18px;
		line-height:18px;
		display:inline-block;
	}
	
	.top-meun ul li:first-child a {
		padding:4px 0 5px;
	}
	
	.main-menu {
		padding:0;
		margin-top:12px;
		border-bottom:3px solid #616161;
	}
	
	.main-menu ul li {
		border-bottom:3px solid transparent;
		margin-bottom:-3px;
		-webkit-transition:all 0.30s;
		-moz-transition:all 0.30s;
		-ms-transition:all 0.30s;
		-o-transition:all 0.30s;
		transition:all 0.30s;
	}
	
	.main-menu ul li:hover,
	.main-menu ul li:focus {
		border-bottom:3px solid #e86d0c;
	}
	
	.main-menu ul li a {
		color:#414141;
		font-family:'Roboto-Regular';
		font-size:16px;
		line-height:16px;
		padding:10px 16px 9px 23px;
		border-right:1px solid #e0e0e0;
	}
	
	.main-menu ul li a:hover,
	.main-menu ul li a:focus,
	.main-menu ul li a.active {
		background:none;
	}
	
	.main-menu ul li:first-child a {
		padding-left:9px;
	}
	
	.main-menu ul li:last-child a {
		padding-right:0;
		border-right:none;
	}
	



	
	
/*=================================	
	Start of banner CSS
==================================*/
	
	.banner {
		background:rgba(242, 241, 241, 1) url("../images/banner-picture.png") no-repeat scroll left top / cover;
	}
	
	.banner-left h2 {
		color:#111111;
		font-family:'Roboto-Bold';
		font-size:27px;
		line-height:27px;
		text-transform:uppercase;
		margin:339px 0 8px;
		display:inline-block;
		padding-bottom:16px;
		border-bottom:1px solid #f07e24;
	}
	
	.banner-left h4 {
		color:#373636;
		max-width:425px;
		font-family:'Roboto-Bold';
		font-size:18px;
		line-height:18px;
		margin:0 0 20px;
	}
	
	.quote {
		text-transform:uppercase;
		text-align:center;
		position:relative;
		margin-top:37px;
	}
	
	.quote h3 {
		color:#ffffff;
		background:#565555;
		font-family:'Roboto-Bold';
		font-size:25px;
		line-height:25px;
		padding:9px 42px 9px 3px;
		margin:0;
		display:inline-block;
		position:absolute;
		right:2px;
		top:26px;
	}
	
	.quote h3:before {
		content:'';
		display: block;  
		position: absolute;
		left:-15px;
		top:0;
		width:0;
		height:0;
		border-top:25px solid transparent; 
		border-right:15px solid #565555;
		border-bottom:21px solid transparent; 
	}
	
	.quote h3:after {
		content:'';
		display:block;  
		position:absolute;
		right:0;
		top:100%;
		width:0;
		height:0;
		border-top:19px solid #404040;
		border-right:13px solid transparent;
		border-bottom:0 solid transparent;
		border-left:0 solid transparent;
	}
	
	.quote h3 img {
		margin-top:-3px;
	}
	
	.get-a-quote {
		background:#f07e24;
		max-width:340px;
		float:right;
		border-top-left-radius:4px;
		border-bottom-right-radius:4px;
		padding:89px 15px 10px 15px;
	}
	
	.get-a-quote h5 {
		color:#ffffff;
		font-family:'Roboto-Regular';
		font-size:16px;
		line-height:16px;
		text-align:left;
		padding:0 2px;
		margin:0 0 13px;
	}
	
	.get-a-quote-btn {
		color:#1c1c1c;
		background:#f1eae5;
		width:100%;
		font-family:'Open Sans', sans-serif;
		font-size:19px;
		line-height:48px;
		font-weight:700;
		text-transform:uppercase;
		padding:0;
		margin-bottom:13px;
	}
	
	.get-a-quote-btn:hover {
		background:#e0dad5;
	}
	
	.get-a-quote p {
		color:#ffffff;
		font-family:'Roboto-Regular';
		font-size:14px;
		line-height:14px;
		padding:0 2px;
		margin:3px 0 9px;
	}



	
	
	
	
/*======================================	
	Start of discover-more CSS
=======================================*/
	
	.discover-more .container {
		background:url(../images/discover-overlay-bg.png) top left no-repeat;
		background-size:cover;
		padding:63px 0;
		margin-bottom:5px;
	}
	
	.discover-more h2 {
		color:#f07e24;
		font-family:'Roboto-Bold';
		font-size:34px;
		line-height:34px;
		margin:0 0 14px;
	}
	
	.discover-more h4 {
		color:#3a3a3a;
		max-width:1000px;
		font-family: 'Roboto-Italic';
		font-size:21px;
		line-height:22px;
		font-style:italic;
		margin:0 auto;
	}
	
	



	
	
/*========================================	
	Start of recommendations CSS
=========================================*/
	
	.recommendations {
		background:url(../images/recommendations-bg.jpg) left top no-repeat;
		background-size:cover;
		padding:58px 0 0;
	}
	
	.recommendations h2 {
		color:#303030;
		font-family:'Roboto-Bold';
		font-size:25px;
		line-height:25px;
		text-transform:uppercase;
		margin:0 0 12px;
	}
	
	.recommendations h5 {
		color:#303030;
		font-family: 'Roboto-Medium';
		font-size:16px;
		line-height:16px;
		text-transform:uppercase;
		margin:0 0 22px;
	}
	
	.recommendations img {
		margin:0 auto 24px;
	}
	
	.testimonials h4 {
		color:#9f9f9f;
		font-family: 'Roboto-Italic';
		font-size:22px;
		line-height:30px;
		font-style:italic;
		position:relative;
		margin:0 0 13px;
		padding-top:5px;
	}
	
	.testimonials h4 span {
		max-width:440px;
		display:inline-block;
	}
	
	.testimonials h4:before,
	.testimonials h4:after {
		font-family:FontAwesome;
		font-size:24px; 
	}
	
	.testimonials h4:before {
		content:"\f10d";
		position:absolute;
		left:0;
		top:-5px;
	}
	
	.testimonials h4:after {
		content:"\f10e";
		position:absolute;
		bottom:0;
		right:90px;
	}
	
	.testimonials img {
		margin-bottom:10px;
	}
	
	.testimonials h6 {
		color:#f07e24;
		font-family:'Roboto-Medium';
		font-size:16px;
		line-height:16px;
		font-style:italic;
		margin:0;
	}

	
	
	
	
	
	
	
/*=================================	
	Start of feature CSS
==================================*/
	
	.feature {
		background:#ffffff;
	}
	
	.feature h2 {
		font-size:34px;
		line-height:36px;
		font-family: 'Roboto-Bold';
		padding-top:34px;
		color:#f07e24;
		text-align:center;
	}
			
	.feature-para {
		font-size:22px;
		line-height:26px;
		font-family: 'Roboto-Italic';
		color:#3a3a3a;
		text-align:center;
		padding-bottom:24px;
		font-style:italic;
	}
		
	.feature-image {
		text-align:center;
	}
	
	.feature-text {
		text-align:center;
		margin-bottom:42px;
	}	
		
	.feature-text h4 {
		font-size:24px;
		line-height:24px;
		font-family: 'Roboto-Black';
		color:#3e3e3e;
		max-width:210px;
		margin:0 auto;
		padding-top:16px;
		padding-bottom:10px;		
	}	
			
	.feature-text p {
		font-size:16px;
		line-height:22px;
		font-family: 'Roboto-Regular';
		color:#9d9d9d;
		margin:0 auto;
		padding-bottom:10px;
		max-width:273px;	
	}	
		
	.feature-text a {
		font-size:15px;
		line-height:22px;
		font-family: 'Roboto-Regular';
		color:#f07e24;
		margin:0 auto;		
	}	
		
	.feature-text a img {
		padding-left:7px;
	}	
	
	
	
	
	
	
/*=================================	
	Start of meet-team CSS
==================================*/

	.meet-team {
		float:left;
		width:100%;
		background:url(../images/meet-the-team-bg.jpg) 0 0/ cover no-repeat;
		padding-top:25px;
		padding-bottom:24px;
	}
	
	.meet-team h1 {
		text-align:center;
		font-family:'Roboto-Semibold';
		font-weight:normal;
		font-style:normal;
		font-size:34px;
		line-height:34px;
		color:#ffffff;
		padding-bottom:2px;
	}
	
	.meet-team p {
		 font-family:'Roboto-Italic';
		 font-size:22px;
		 line-height:26px;
		 font-style:italic;
		 color:#ffffff;
		 text-align:center;
		 padding-bottom:21px;
	}
	
	.image-details {
		float:left;
		width:100%;
	}
	
	.image-details .pull-left h4 {
		font:700 16px/16px 'Open Sans', sans-serif;
		color:#ffffff;
		padding-top:6px;
	}
	
	.image-details .pull-left p {
		font:300 14px/14px 'Open Sans', sans-serif;
		color:#ffffff;
	}
	
	.image-details .pull-right a i {
		font-family:'FontAwesome';
		font-size:16px;
		line-height:20px;
		color:#ffffff;
		padding-top:12px;
	}
	
	.image-details .pull-right a i:hover {
		color:#565555;
	}
	
	.image-details .pull-right a:first-child i {
		padding-right:11px;
	}

	
	
	
	
	
/*=================================	
	Start of footer CSS
==================================*/	
	
	.footer {
		background:#ffffff;
	}
	
	
	
	
	
/*=================================	
	Start of people-property CSS
==================================*/
	
	.people-property {
		background:url(../images/people-property-overly-bg.png) no-repeat;
		text-align:center;
		border-bottom:1px solid #fbdabf;
		padding-top:26px;
		padding-bottom:55px;
	}
	
	.people-property h3 {
		font-size:34px;
		line-height:34px;
		color:#f07e24;
		font-family: 'Roboto-Bold';
		padding-bottom:3px;
	}
	
	.people-property p {
		font-size:22px;
		line-height:22px;
		color:#3a3a3a;
		font-family: 'Roboto-Italic';
		font-style:italic;
		padding-bottom:24px;
	}
	
	.people-property a {
		font-size:24px;
		line-height:24px;
		color:#ffffff;
		font-family: 'Roboto-Black';
		background:#ef6326;
		border-radius:4px;
		padding:7px 19px 5px 20px;
		text-transform:uppercase;
		font-weight:bold;
	}
	
	.people-property a:hover {
		box-shadow:0 0 70px 0 rgba(0, 0, 0, 0.2) inset;
	}
	
/*=================================	
	Start of footer-content CSS
==================================*/

	.footer-content {
		float:left;
		width:100%;
		background:url(../images/footer-bottom-overlay-bg.png) 0 0/ cover no-repeat;
	}
	
	.footer-top {
		float:left;
		width:100%;
		padding-top:60px;
		border-bottom:1px solid #7d7d7c;
		padding-bottom:30px;
	}
	
	.quick-links h1,
	.tracker-login h1 {
		font-family: 'Roboto-Medium';
		font-size:18px;
		line-height:20px;
		color:#2f2f2f;
		padding-bottom:19px;
		padding-left:3px;
		background:url(../images/footer-bottom-title-bg.png) no-repeat left bottom;
		margin-bottom:20px;
		margin-top:0px;
	}
	
	.quick-links ul {
		padding-left: 0;
		margin-top:-7px;
	}
	
	.quick-links ul li {
		list-style:none;
	}
	
	.quick-links ul li a {
		font-family: 'Roboto-Regular';
		font-size:17px;
		line-height:24px;
		color:#6d6d6d;
	}
	
	.quick-links ul li a:hover {
		color:#ef6326;
	}
	
	.tracker-login .form-group {
		margin-bottom:13px;
	}
	
	.tracker-login .form-group input {
		background-color: #fff;
		background-image: none;
		border: 1px solid #9d9d9d;
		border-radius: 4px;
		color: #5a5a5a;
		display: block;
		font-family: 'Roboto-Regular';
		font-size: 14px;
		line-height: 14px;
		padding: 11px 0 11px 15px;
		transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
		height:inherit;
		max-width:306px;
	}
	
	.tracker-login .btn-submit button {
		padding:13px 47px 12px 48px;
		background-color:#ef6326;
		border-radius:4px 4px 4px 4px;
		font-family: 'Roboto-Black';
		color:#ffffff;
		font-size:24px;
		line-height:24px;
		border:none;
		text-transform:uppercase;
		font-weight:bold;
	}
	
	.tracker-login .btn-submit button:hover {
		box-shadow:0 0 70px 0 rgba(0, 0, 0, 0.2) inset;
	}
	
	.tracker-login .form-group input:focus {
		border-color: #9d9d9d;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(239, 99, 38, 0.6);
		outline: 0 none;
	}
	
	.footer-social img {
		float:right;
	}
	
	.footer-bottom {
		float:left;
		width:100%;
		padding-bottom:20px;
	}
	
	.footer-bottom ul{
		max-width:760px;
		text-align:center;
		margin:20px auto;
	}
	
	.footer-bottom ul li {
		text-align:center;
		float:left;
		margin:o auto;
		border-right:1px solid #2e2e2e;
		padding-left:8px;
		padding-right:8px;
		list-style:none;
		color:#2e2e2e;
		font-family: 'Roboto-Medium';
		font-size:16px;
		line-height:16px;
	}
	
	.footer-bottom ul li:last-child {
		border-right:none;
	}
	
	.footer-bottom ul li a {
		color:#2e2e2e;
	}
	
	.footer-bottom ul li a:hover {
		color:#ef6326;
	}
	
		
	
	
	
	
	
/*=================================	
	@media Query Style 
==================================*/
	
	@media (max-width:1199px) {
		
		.main-menu ul li a {
			padding:8px 10px 7px 12px;
		}
	
	}
	
	
	@media (max-width:991px) {
		
		.main-menu {
			margin-top:30px;
		}
		
		.main-menu ul li a {
			padding:10px 15px 9px 22px;
		}
	
		.banner-left h2 {
			font-size:24px;
			line-height:24px;
		}
	
		.testimonials h4 {
			padding:5px 20px 0;
		}	
		
	}
	
	
	@media (min-width:768px) and (max-width:991px) {
		
		.quote h3 {
			font-size:19px;
			line-height:29px;
		}
		
		.testimonials h4::after {
			right:10px;
		}
				
	}
	
	
	@media (max-width:767px) {
		
		.container {
			padding-left:15px;
			padding-right:15px;
		}
		
		.main-menu {
			margin-top:0px;
		}
							
		.top-meun {
			float:left;
			width:100%;
			border-bottom:1px solid #e2e2e2;
		}
		
		.top-meun ul {
			float:right;
		}
		
		.navbar-header {
			width:100%;
			margin:0 !important;
			border-top:none;
		}
		
		.navbar-brand {
			margin-top:0;
			border-top:none;
		}
		
		.navbar-toggle,
		.icon-bar {
			border:1px solid #f07e24;
		}	
		
		.navbar-toggle {    
			margin:34px 0 0;
		}
		
		.main-menu {
			border:none;
			box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.2);
		}
		
		.main-menu ul {
			margin:0;
			padding:20px 0;
		}
	
		.main-menu ul li {
			border-bottom:none;
			margin-bottom:0;
		}
	
		.main-menu ul li:hover,
		.main-menu ul li:focus {
			border-bottom:none;
			margin-bottom:0;
		}
	
		.main-menu ul li a {
			text-align:center;
			padding:10px 0 !important;
		}
	
		.main-menu ul li a:hover,
		.main-menu ul li a:focus,
		.main-menu ul li a.active {
			color:#e86d0c;
		}
		
		.banner-left {
			max-width:490px;
			text-align:center;    
			background:rgba(255, 255, 255, 0.4);
    		padding-bottom:20px;
			margin:25px auto 0;
		}
		
		.banner-left h4 {
			margin:0 auto 20px;
		}
		
		.banner-left h2 {
			margin-top:50px;
		}
		
		.quote {
			width:100%;
			float:left;
			margin-top:0;
		}
		
		.quote h3 {
			position:relative;
			right:3px;
			top:72px;
		}
		
		.get-a-quote {
			float:none;
			margin:0 auto 40px;
		}
		
		.discover-more {
			background-size:cover;
		}
	
		.testimonials h4 {
			display:inline-block;
		}
		
		.testimonials {
			overflow:hidden;
		}
		
		.quick-links, 
		.tracker-login,
		.footer-social {
			margin-bottom:40px;	
		}
			
		.footer-top {
			padding-top:40px;
			padding-bottom:10px;
		}
		
		.footer-bottom ul li {
			margin-bottom:10px;
		}
		
		.footer-social img {
			float:inherit;
		}
		
		.team-block-1,
		.team-block-2,
		.team-block-3 {
			float:left;
			width:100%;
			margin:0 auto;
			text-align:left;
		}	
		
		.team-block-1 img,
		.team-block-2 img,
		.team-block-3 img {
			width:100%;
		}
	
	}
	
	
	@media (max-width:640px) {
		
		.navbar-header {
			padding-bottom:10px;
		}
		
		.top-meun ul li a {
			font-size:15px;
		}
		
		.navbar-brand {
			max-width:240px;
		}	
		
		.navbar-toggle {    
			margin-top:30px;
		}
		
		.banner-left {
			background:none;
			padding-bottom:0px;
		}
		
		.banner-left h2 {
			font-size:18px;
			margin-top:10px;
		}
		
		.get-a-quote h5,
		.get-a-quote p {
			line-height: 18px;
		}
		
		.feature h2 {
			font-size:28px;
		}	
		
		.feature-para {
			font-size:18px;
			line-height:20px;
		}	
		
		.feature-text h4 {
			font-size:19px;
			max-width:167px;
		}
		
		.meet-team p {
			font-size:18px;
			line-height: 20px;
		}
			
		.people-property h3 {
			font-size:28px;
		}
		
		.people-property p {
			font-size:18px;
			line-height:20px;
		}
		
		.people-property a {
			font-size:18px;
		}
			
		
	}
	
	
	@media (max-width:420px) {
		
		.banner-left h2 {
			font-size:17px;
		}
		
		.quote h3:before,
		.quote h3:after {
			display:none;
		} 
		
		.quote h3 {
			width:100%;
			max-width:340px;
			font-size:18px;
			right:0;
		}
		
		.testimonials h4:after {
			right:5px;
		}
		
	}
	
	
	@media (max-width:360px) {
		
		.navbar-brand {
			max-width:200px;
		}	
		
		.navbar-toggle {    
			margin-top:22px;
		}		
		
		
	}
	
	
